.butn {
    display: none;
}

.butn2 {
    display: inline-block;
    padding: 10px 50px;
    color: #fff !important;
    border-radius: 5px;
    background-color: #e92229;
    text-decoration: none;
    cursor: pointer;
    font-size: 18px;
    margin-top: 25px;
}

.butn2:hover {
    background-color: red;
}

.eTimer4 {
    display: inline-block;
    line-height: normal;
    font-family: Open Sans;
    color: #000;
    padding: 11px 11px;
    /*background: url('/bitrix/templates/ecookna/i/alpha-background.png');*/
    border: 0px solid white;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0px 0px 0px 0px transparent;
    -moz-box-shadow: 0px 0px 0px 0px transparent;
    box-shadow: 0px 0px 0px 0px transparent;
}

.eTimer4 .etTitle {
    margin-bottom: 10px;
    font-size: 18px;
}

.eTimer4 .etUnit {
    display: inline-block;
}

.eTimer4 .etUnit .etNumber {
    display: inline-block;
    margin: 1px;
    text-align: center;
    font-family: PFDinDisplayProRegular;
    font-size: 27px;
    color: #2a2a2a;
    padding: 0px 8px;
    background: #fff;
    border: 0px solid white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}

.eTimer4 .etUnit .etSign {
    text-align: center;
    font-size: 10.8px;
}

.eTimer4 .etSep {
    display: inline-block;
    vertical-align: top;
    font-size: 27px;
    padding: 0px 5px;
}

.eTimer4 .etSep:last-of-type {
    display: none;
}

.eTimer4 .etUnit .etNumber {
    width: undefined;
}

.eTimer1 {
    display: inline-block;
    line-height: normal;
    font-family: Open Sans;
    color: #000;
    padding: 11px 11px;
    /*background: url('/bitrix/templates/ecookna/i/alpha-background.png');*/
    border: 0px solid white;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0px 0px 0px 0px transparent;
    -moz-box-shadow: 0px 0px 0px 0px transparent;
    box-shadow: 0px 0px 0px 0px transparent;
}

.eTimer1 .etTitle {
    margin-bottom: 10px;
    font-size: 18px;
}

.eTimer1 .etUnit {
    display: inline-block;
}

.eTimer1 .etUnit .etNumber {
    display: inline-block;
    margin: 1px;
    text-align: center;
    font-family: PFDinDisplayProRegular;
    font-size: 27px;
    color: #2a2a2a;
    padding: 0px 8px;
    background: #fff;
    border: 0px solid white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}

.eTimer1 .etUnit .etSign {
    text-align: center;
    font-size: 10.8px;
}

.eTimer1 .etSep {
    display: inline-block;
    vertical-align: top;
    font-size: 27px;
    padding: 0px 5px;
}

.eTimer1 .etSep:last-of-type {
    display: none;
}

.eTimer1 .etUnit .etNumber {
    width: undefined;
}

.eTimer5 {
    display: inline-block;
    line-height: normal;
    font-family: Open Sans;
    color: #000;
    padding: 11px 11px;
    /*background: url('/bitrix/templates/ecookna/i/alpha-background.png');*/
    border: 0px solid white;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0px 0px 0px 0px transparent;
    -moz-box-shadow: 0px 0px 0px 0px transparent;
    box-shadow: 0px 0px 0px 0px transparent;
}

.eTimer5 .etTitle {
    margin-bottom: 10px;
    font-size: 18px;
}

.eTimer5 .etUnit {
    display: inline-block;
}

.eTimer5 .etUnit .etNumber {
    display: inline-block;
    margin: 1px;
    text-align: center;
    font-family: PFDinDisplayProRegular;
    font-size: 27px;
    color: #2a2a2a;
    padding: 0px 8px;
    background: #fff;
    border: 0px solid white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}

.eTimer5 .etUnit .etSign {
    text-align: center;
    font-size: 10.8px;
}

.eTimer5 .etSep {
    display: inline-block;
    vertical-align: top;
    font-size: 27px;
    padding: 0px 5px;
}

.eTimer5 .etSep:last-of-type {
    display: none;
}

.eTimer5 .etUnit .etNumber {
    width: undefined;
}

.eTimer7 {
    display: inline-block;
    line-height: normal;
    font-family: Open Sans;
    color: #000;
    padding: 11px 11px;
    /*background: url('/bitrix/templates/ecookna/i/alpha-background.png');*/
    border: 0px solid white;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0px 0px 0px 0px transparent;
    -moz-box-shadow: 0px 0px 0px 0px transparent;
    box-shadow: 0px 0px 0px 0px transparent;
}

.eTimer7 .etTitle {
    margin-bottom: 10px;
    font-size: 18px;
}

.eTimer7 .etUnit {
    display: inline-block;
}

.eTimer7 .etUnit .etNumber {
    display: inline-block;
    margin: 1px;
    text-align: center;
    font-family: PFDinDisplayProRegular;
    font-size: 27px;
    color: #2a2a2a;
    padding: 0px 8px;
    background: #fff;
    border: 0px solid white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}

.eTimer7 .etUnit .etSign {
    text-align: center;
    font-size: 10.8px;
}

.eTimer7 .etSep {
    display: inline-block;
    vertical-align: top;
    font-size: 27px;
    padding: 0px 5px;
}

.eTimer7 .etSep:last-of-type {
    display: none;
}

.eTimer7 .etUnit .etNumber {
    width: undefined;
}

.eTimer8 {
    display: inline-block;
    line-height: normal;
    font-family: Open Sans;
    color: #000;
    padding: 11px 11px;
    /*background: url('/bitrix/templates/ecookna/i/alpha-background.png');*/
    border: 0px solid white;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0px 0px 0px 0px transparent;
    -moz-box-shadow: 0px 0px 0px 0px transparent;
    box-shadow: 0px 0px 0px 0px transparent;
}

.eTimer8 .etTitle {
    margin-bottom: 10px;
    font-size: 18px;
}

.eTimer8 .etUnit {
    display: inline-block;
}

.eTimer8 .etUnit .etNumber {
    display: inline-block;
    margin: 1px;
    text-align: center;
    font-family: PFDinDisplayProRegular;
    font-size: 27px;
    color: #2a2a2a;
    padding: 0px 8px;
    background: #fff;
    border: 0px solid white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}

.eTimer8 .etUnit .etSign {
    text-align: center;
    font-size: 10.8px;
}

.eTimer8 .etSep {
    display: inline-block;
    vertical-align: top;
    font-size: 27px;
    padding: 0px 5px;
}

.eTimer8 .etSep:last-of-type {
    display: none;
}

.eTimer8 .etUnit .etNumber {
    width: undefined;
}